--修改字段类型，长度，非空，默认值
--物料备货信息：三年平均交期
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FAVGDELIVERY', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：最近一次交期
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FLASTDELIVERY', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：最新采购单价（RMB）
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FNEWESTPRICE', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：平均交期
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FAVERAGETIME', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：平均计划交期
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FAVGPLANDELIVERY', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：平均实际交期
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FAVGACTDELIVERY', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：交期标准偏差
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FDELSTANDADEV', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：最小标准数量
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FMINSTANDQTY', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--物料备货信息：标准包装数量
EXEC p_AlterColumn 'T_MDS_MATERIALBACKUP', 'FSTANDQTY', 'DECIMAL(23,10)', 'NULL', '0010', '0';